Installion's Lion Logo

Installion.co.uk

How To Install brltty-espeak On Debian 9

To install brltty-espeak just follow these instructions.

Install brltty-espeak

Access software for a blind person - espeak driverDebian 9.0admin5.4-7
sudo apt-get install brltty-espeak

Which will install brltty-espeak and any other packages on which it depends.

Package Data

Packagebrltty-espeak
Version5.4-7
MaintainerDebian Accessibility Team <debian-accessibility@lists.debian.org>
Home pagehttps://brltty.com
DescriptionAccess software for a blind person - espeak driver
Distrodebian
Releasestretch
Repomain
Sectionadmin

Dependencies